<!DOCTYPE html>
<html>
  <head>
    <title>asteriscos en pantalla</title>
 
    <script src="java.js"></script> 
  </head>
  <body>
      <script>
          let x=prompt("Ingrese número:");
                x=parseInt(x);
                generarpiramide(x);
                generarpiramide2(x);
      </script>
  </div>
    
  </body>
</html>